[Bug 214471] Re: uninstallable package linux-restricted-modules-amd64-server

Steve Langasek steve.langasek at canonical.com
Tue Jun 10 00:48:39 UTC 2008


This was resolved in linux-meta 2.6.24.17.19, and .18.20 is now in
hardy-updates.  Marking as fixed, thanks!

** Changed in: linux-meta (Ubuntu Hardy)
       Status: Fix Committed => Fix Released

-- 
uninstallable package linux-restricted-modules-amd64-server
https://bugs.launchpad.net/bugs/214471
You received this bug notification because you are a member of Kernel
Bugs, which is a bug assignee.




More information about the kernel-bugs mailing list